/*
Theme Name: CarbonClick
Description: Child theme for Avada theme
Author: VerStal
Author URI: https://verstal.dp.ua
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.card-box{
	margin-bottom: 30px !important;
}
.card-box .fusion-imageframe{
	width: 100%;
	margin-bottom: 10px;
}
.card-box .fusion-imageframe img{
	width: 100%;
	height: 135px;
	object-fit: cover;
}
.card-box .fusion-title{
	margin-bottom: 10px !important;
}
.card-box .fusion-title h3{
	font-weight: 400;
	padding-left: 15px;
	padding-right: 15px;
	color: #000;
}
.card-box .fusion-text{
	font-size: 14.75px;
	font-weight: 300;
	padding: 0 8%;
	color: #000;
}
.card-box .fusion-button{
	height: 35px;
	line-height: 35px !important;
	padding: 0 60px !important;
	margin-bottom: 17px;
}
.card-box h6{
	padding-left:20px !important;
	padding-right:20px !important;
	margin-bottom: 25px !important;
}
.projects-slider{
	padding: 0 35px;
	margin-bottom: 40px;
}
.projects-slider .project-item{
	padding: 0 15px;
}
.projects-slider .project-item:focus{
	outline: none !important;
	box-shadow: none !important;
}
.projects-slider .project-item img{
	width: 100%;
	height: 150px;
	object-fit: cover;
	border-radius: 6px;
}
.projects-slider .project-item .title{
	font-size: 24px;
	line-height: 1.3 !important;
	color: #000;
	font-weight: 400;
	margin-top: 20px;
	margin-bottom: 0;
}
.projects-slider .project-item .title a{
	color: #000 !important;
}
.projects-slider .project-item a:focus{
	outline: none;
	box-shadow: none;
}
.projects-slider .project-item .address{
	font-size: 17px;
	margin-top: 0;
	margin-bottom: 10px;
}
.projects-slider .project-item .desc{
	font-size: 14px;
	font-weight: 300;
	color: #000;
	line-height: 20px;
}
.projects-slider .slick-dots{
	list-style: none;
	padding: 0;
	margin: 0;
	text-align: center;
	margin-top: 20px;
}
.projects-slider .slick-dots li{
	display: inline-block;
	margin: 0 4px;
}
.projects-slider .slick-dots li button{
	font-size: 0;
	padding: 0;
	border: 0;
	height: 15px;
	width: 15px;
	border-radius: 50%;
	background: #c4c4c4;
	cursor: pointer;
}
.projects-slider .slick-dots li button:focus{
	outline: none;
	box-shadow: none;
}
.projects-slider .slick-dots li.slick-active button{
	background: #2AA43C;
}
.individuals_head_blocks li{
	box-shadow: 0 5px 15px rgba(0,0,0,0.12 !important;
}
@media(max-width: 950px){
	.fusion-body .fusion-layout-column.card-box{
		width: calc(50% - 12px) !important;
		margin-right: 24px !important;
	}
	.fusion-body .fusion-layout-column.card-box:nth-child(2n){
		margin-right: 0 !important;
	}
	.projects-slider{
		padding: 0;
	}
}
@media(max-width: 640px){
	.fusion-body .fusion-layout-column.card-box{
		width: 100% !important;
		margin-right: 0 !important;
		margin-bottom: 25px !important;
	}
	.projects-slider .project-item{
		padding: 0;
	}
}